Bug 217029 - Could not set USB mouse speed
Could not set USB mouse speed
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-mouse (Show other bugs)
5.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-23 04:04 EST by Dominik Pospisil
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-14 10:01:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik Pospisil 2006-11-23 04:04:36 EST
Description of problem:
xset m command has no impact to USB mice. only works with my internal 
synaptics touchpad. gnome-mouse-properties does not work too.

Version-Release number of selected component (if applicable):
X.Org 7.1.1

How reproducible:
plug in USB mouse

Steps to Reproduce:
1. plug in usb mouse
2. xset m 2
3.
  
Actual results:
USB mouse speed not affected

Expected results:
USB mouse speed accelerating 10 times faster

Additional info:
It would be also nice to have an option so set real mouse speed ratio (or 
resolution?), not only acceleration parametes. Working with some high-res USB 
mice is allmost impossible.
Comment 1 Matěj Cepl 2007-09-11 20:41:14 EDT
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 2 Matěj Cepl 2007-10-12 12:25:36 EDT
Dominik, do you have still that RHEL5 box around? Could you reproduce it?
Comment 3 Matěj Cepl 2007-11-14 09:42:23 EST
ping
Comment 4 Dominik Pospisil 2007-11-14 09:50:46 EST
No, do not have access to such box anymore.

Note You need to log in before you can comment on or make changes to this bug.